Subject: Re: bug#64121: 28.2; C-SPC not working in term char mode

From: Gregory Heytings <[email-masked]>
Date: Sat, 17 Jun 2023 07:08:25 +0000

>
> Could someone else please reproduce this and review the proposed 
> changes?  TIA.
>

I can reproduce this (with Emacs 29), and the proposed changes LGTM.